AC  3.1293_m1_matrix-clustering_query_matrices.tab_1
XX
ID  matrix-clustering_query_matrices.tab_1
XX
DE  dCAkAGGywGCTrKRGTTwTAgCTcyTGGTs
P0           a         c         g         t
1          250         2       374       373
2            0       992         6         0
3          998         0         0         1
4           53         1       634       310
5          999         0         0         0
6           19        14       834       131
7            0         0       999         0
8           82       480         0       436
9          471        13         0       514
10           0         0       999         0
11           0       999         0         0
12           0         0         0      1000
13         583        32       287        96
14          20         0       257       722
15         265         0       701        33
16          17        53       878        50
17           0         0         0       998
18           0         0         0      1000
19         335       168         2       494
20           0       126        76       797
21         998         0         0         1
22         178        66       506       248
23           0       994         5         0
24           0         0        53       946
25         133       524       249        92
26           0       475        40       483
27           1         0         0       998
28         101         4       832        61
29         104        11       840        42
30           0         0         0       999
31          14       611       373         1
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: 3.1293_m1_matrix-clustering_query_matrices.tab_1
CC  AC: 3.1293_m1_matrix-clustering_query_matrices.tab_1
CC  id: 3.1293_m1_matrix-clustering_query_matrices.tab_1
CC  name: matrix-clustering_query_matrices.tab_1
CC  version: 
CC  name: matrix-clustering_query_matrices.tab_1
CC  description: dCAkAGGywGCTrKRGTTwTAgCTcyTGGTs
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: gCAgAGGctGCTaTGGTTtTAgCTctTGGTc
CC  consensus.strict.rc: GACCAAGAGCTAAAACCATAGCAGCCTCTGC
CC  consensus.IUPAC: dCAkAGGywGCTrKRGTTwTAgCTcyTGGTs
CC  consensus.IUPAC.rc: SACCARGAGCTAWAACYMYAGCWRCCTMTGH
CC  consensus.regexp: [agt]CA[gt]AGG[ct][at]GCT[ag][GT][AG]GTT[at]TAgCTc[ct]TGGT[cg]
CC  consensus.regexp.rc: [CG]ACCA[AG]GAGCTA[AT]AAC[CT][AC][CT]AGC[AT][AG]CCT[AC]TG[ACT]
XX
//
